Bienvenido, Invitado
Nombre de Usuario: Contraseña:
  • Página:
  • 1

TEMA: error al instalar FrontpageSlideshow-v2.4

error al instalar FrontpageSlideshow-v2.4 26 Dic 2011 13:16 #6317

  • karoka
  • Avatar de karoka Autor del tema
  • Fuera de línea
  • Fresh Boarder
  • Fresh Boarder
  • Mensajes: 10
  • Gracias recibidas 0
estimados me da error al instalar FrontpageSlideshow-v2.4_STANDALONE , el error es el siguiente
¡Error! No puedo encontrar un archivo de configuración XML en el paquete.
Adjuntos:

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Última Edición: por karoka.

Re: error al instalar FrontpageSlideshow-v2.4 30 Dic 2011 00:18 #6343

  • willin
  • Avatar de willin
  • Fuera de línea
  • Administrator
  • Administrator
  • Cuidado! Ya no estoy solo...
  • Mensajes: 1897
  • Karma: 67
  • Gracias recibidas 44
Hola Keroka!

Colega, la versión que estás usando es compatible con Joomla! 1.5?

Atento a tus comentarios, recibe un cordial saludo,

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Guillermo Bravo
Administrador
Foro Joomla Chile




  • Página:
  • 1
Tiempo de carga de la página: 0.166 segundos
Gracias a Foro Kunena